Description
First of all, thank you for this great module!!

I'm busy styling the thing, but | can't figure out, how to style the buttons? like font, font-size, front/back-color, default height?

History

#1 - 12/07/2012 08:35 AM - Robert Ivens
Did you try something like this yet in your custom CSS ?

.formpart button.button

{
font-size: 12px;
background-color: #6666ff;
padding: 5px 15px 5px 15px;
color: #ffffff;
border: 1lpx solid #0000ff;
border-radius: 5px;

#2 - 12/10/2012 08:49 AM - Harjo Kompagnie
Hi Robert,
is .formpart also really the name of the forms that are used in this module?

and have the buttons, already a style: button?
| do not fully understand how to implement this,

#3 - 03/29/2013 09:21 PM - Harjo Kompagnie
Hi Robert,

we are still strugling with this.
can you please reply?

#4 - 09/20/2013 05:30 PM - Harjo Kompagnie
HI Robert,

can you please reply? I'm still struggling with this.

#5 - 01/28/2014 02:13 PM - Harjo Kompagnie

- Status changed from New to Closed

fixed in latest version in trunk
